Page 1

Cork’s Community Magazine nk i L FReeEkE h t u o S h.... W ly in touc u o y g n keepi '11 Thur 03 Feb sue: 05 Is | 7 Volume:

e h T

s a l g u o D

t s Po

Follow us @thepostdouglas

Rochestown Park Hotel Wedding Experience

Check us out on

Saturday 26th & Sunday 27th February 12 to 6pm Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


The Word

by George Thompson - Editor

RTÉ launches nationwide art competition, ARTifact As a fan of art I would encourage all those who create visually to read on ……… ARTifact asks the people of Cork, to create artwork based on two themes – ‘RTÉ as part of Irish life’ or ‘RTÉ of the future’. Submissions can be a painting, sculpture, drawing, illustration or photography. The three winning works will be placed at RTÉ’s Donnybrook premises in Dublin alongside work by Irish artists such as Robert Ryan, Tony O'Malley and Louis Le Brocquy. Participation is open to all residents of Ireland. The competition is part of the new RTÉ All Access website, www.rte.ie/allaccess , which gives users an inside look at what’s going on throughout RTÉ. To enter, participants must submit a photograph of their completed work to the ARTifact page on http://www.rte.ie/allaccess by Friday, 18th February. All entries will be judged by a panel of well-known personalities from art, fashion and television. The judges will choose the top ten entries; their decision will be based on originality, aesthetic, description of the artwork and how the artist has captured the theme. The ten finalists’ work will then be put to public vote on the RTÉ All Access website. The top three entries with the highest votes will be revealed as the winners at an unveiling event in RTÉ in April. Commenting on the launch of ARTifact, RTÉ’s Head of Corporate Marketing Christina Shaw said, “RTÉ is excited to announce the ARTifact competition and we look forward to seeing how all of the participants interpret the themes. Having this artwork displayed at RTÉ will deliver a new perspective on the past and present and help to influence the future. I really hope people take part in the competition as it’s a great way to express their views. And the winning works will be in great company at RTÉ.” For further information on the RTÉ ARTifact competition, log onto www.rte.ie/allaccess. Douglas Garda Station – Change of phone number For anyone having difficulty trying to get through to Douglas Garda Station recently by phone, there’s a logical explanation! The phone number has changed. The new telephone number for the station is now 021- 4857670. Launch of Care Ring Next Monday sees the launch of a new voluntary service providing a friendly telephone call for the older person in Douglas and surrounding areas. Supported by groups including the HSE and SECAD, Care Ring is the brainchild of none other than our own Phil Goodman and operates for a number of hours every afternoon from the Douglas Community Centre. This provides a vital ‘stay in touch’ communication service for senior citizens and the house bound while all volunteers have been Garda vetted and trained by the HSE. While the service has been operating since before Christmas, the official launch will take place at St. Columbas Hall in Douglas next Monday evening.

• Labour leader Eamon Gilmore was in Douglas for a walk about with election candidates Paula Desmond and Ciaran Lynch and took the time to do a book signing at Douglas Bookshop. Pic shows Paula Desmond, Eamon Gilmore, Ciaran Lynch, Anne Sheehan Douglas Bookshop and Phil Goodman Douglas Young at Heart Group. Pic:George Thompson

• Denis Ryan Commercial Manager Marks & Spencer Douglas, Gavin Parkinson from McLoughlin and Harvey , , Karen Lynch ,Nora Lynch and kids from Maryborough Montessori School on Rochestown Road and with a new bird House Donated by McLoughlin and Harvey and Marks & Spencer Douglas,McLaughlin and Harvey created this gorgeous birdtable out of FSC timber which was not used in the construction of the new M&S store in Douglas Village. picture Gerard McCarthy

Slán George Thompson Editor e-mail:editor@douglaspost.ie • Nd the giants came out to play - Cork’s 18 storey Elysian Tower and Shandon’s steeple rises up in the foggy morning over the city as a flock of pigeons flies above the rooftops in sight of ‘The Four Faced Liar’. I took this shot from Knockfree Avenue on Fair Hill, just yards from the Parochial Hall, where I grew up and with this magnificent view over the city. Pic:George Thompson The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.

2 - Thur 03 Feb '11


Creation HAIR & NAIL STUDIO Unit 23C, Congress Rd, Turners Cross, Cork. Tel:021 4315335 www.creationhairandnail.com

CELEBRATION OFFERS FOR MONTH OF FEBRUARY ir HaINTRODUCING OUR NEW BLONDE RANGE FROM

SCHWARZKOPF COLOUR 1/2 HEAD MECH €45 INCLUDING COMPLIMENTARY FREE BLOWDRY (CUT €19 extra) ROOT COLOUR (INCL CUT, BLOWDRY) from €45 GET LADIES CUT & BLOW DRY AND GET ONE FREE KIDDIES (Under 6) DRY CUT

Beauty

EYE-BROW/LIP/CHIN/UNDERARM ANY 3 OF THE MENTIONED WAXING €15 BIKINI-LINE €10 ARTISTRY FACIALS NOW AVAILABLE

FREE!

TREATMENT TO ALL CUSTOMERS WHILE HAVING YOUR HAIR DONE

Happy 19th Birthday on 1st Feb 2011


Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

The Dundanion Singers Dear Editor This is a highly successful noncompetitive Ladies Only choir, with 32 members, based in Blackrock, at the Ursuline Convent. Launched in 1996 as a four part choir, then in 2000 became a ladies only. We were very fortunate to acquire the services of our conductor Terry McCarthy. Under Terry's guidance we have both hosted and taken part in many concerts for various charities such as, Chernobyl, Children of Calcutta, Lavanagh Centre, Marymount Hospice, Autism and many others. Our concerts have included astists like Majella Cullagh, Sean 0’Se, Martin De Cogan, Emma Kate Tobia, Mary Hegarty, Cara O'Sullivan, and Fiona O'Reilly. Traveling to various venues events is always a highh point in the choir's calendar. We visited Edinburgh in 2005, Vienna in 2006, Live T.V. Sunday Mass in 2009, 2011 is in hand. A hard working committee keeps matters running smoothly. We also enjoy an annual Christmas Dinner again at varrious places, we actually have gone to the 'Dogs." Choir rehearsals are on Wednesday evenings at 7,45, to 10,45, loads of free parking ,and a really lovely place in which to rehearse thanks to the Ursuline Convent. We are now looking for extra

ladies, just turn up on the night or phone 437 1277 or 436 4430 at any time. It’s a lovely way to spend an evening! We look forward to seeing you Kind Regards Mary Lacey (Sec) The Dundanion Singers

Yet, when eventually forced to flee the country, disgracefully he was afforded him safe haven in France, where he has lived undisturbed for the past 25 years. Clearly, Duvalier has powerful friends, regardless of the monstrous crimes he committed against his people. Yours sincerely, John O’Shea GOAL PO BOX 19 Dun Laoghaire Co Dublin

VALENTINES 11

Haiti Dear Editor It is heartening to see that Haiti’s monstrous former dictator, Jean-Claude “Baby Doc" Duvalier, has failed, thus far at least, in his sleightof-hand attempt to gain access to the millions of dollars he has stashed away in currently-frozen Swiss bank accounts. Instead, he is facing serious criminal charges in Haiti. However, we cannot safely presume that he will at last be held to account for his crimes - Duvalier has escaped justice before, and may well do so again. During his time in power, from 1971 to 1986, thousands of Haitians were killed, many others were tortured, and hundreds of thousands fled the country. He is alleged to have swindled hundreds of millions of dollars from state coffers, and is reputed to have made further millions from the drugs trade. His state-sponsored wedding in 1980 cost US$3 million, at a time when the vast majority of his people were living in abject poverty and squalor.

to face into a New Year and hopefully new beginnings. Mary, my stunning Valentine of 1962, is still by my side.  Ever beautiful and reliable, a shoulder to cry on through slings and arrows of outrageous fortunes.  Those of us lucky to know true love must nourish ourselves from food of romance and drink our fill from the fountain of togetherness.  Hand in hand true lovers can conquer mountains, seas and shores.   True love indeed changes everything! Happy Valentines Day! Neil O'Donoghue. Gtreenhills

Dear Editor 2010 is now history. Here we are battered and bruised Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

• Lord Mayor Cllr Michael O’Connell, Lady Mayoress Catherine O’Connell with members of the Cork Constitution RFC Committee, seated L to R., Brian Humphries, Pat O’Keeffe, Der O’Riordan, President and Jack O’Sullivan, Chairman. Standing L to R., Finian O’Driscoll, Stephen Murphy, Shay Livingstone, Rochestown Park Hotel, Jerry Holland, Brian Walsh and Stephen Murphy. Picture, Tony O’Connell Photography.

Michael

McGrath T.D.

Constituency Office: Kilmoney road, Carrigaline, Co Cork Tel: 4376699 Email: michael.mcgrath@oir.ie

4 - Thur 03 Feb '11

• Caroline Counihan outgoing President of the Cork Business Association handing over the chain of office to incumbent President Sean Murphy at the association’s AGM at the Clarion Hotel, Cork. Also included is Tom Durkin Deputy President. Photo Billy macGill


THE DOUGLAS POST e n i z a g a M

G N I Y

P O C

O T O H P C.V.’s

FAXING TYPING SERVICE 14 Morris House, Douglas, Cork. Ph:021-4369000 Fax: 021-4369148 e-mail: frontdesk@douglaspost.ie


Family Ties Perfect Puppets You've tried the clowns, face painters, magicians, balloon modellers, leisure centres, fast food outlets...so why not have something different like a puppet show at your party or event for 2011? Puppetry is a very ancient art form, thought to have originated about 30,000 years ago. Puppets have been used since the earliest times to animate and communicate the ideas and needs of human societies. Cork based Actor Charlie Ruxton is very much keeping this old tradition alive in the form of his very successful company "Perfect Puppets". For many years "Perfect Puppets" live magical shows have entertained the young and not so young the length and breadth of Ireland. "Perfect Puppets"

• Gael Scoil Mhachan boys,Robbie O’Leary,Aaron Purcell,Jacques Moore and Ben Gordon pictured with the Sam Maguire Cup at the Sciath na Scol Sports Quiz held at Rochestown Park Hotel. Picture Mike English

pride themselves on their interactive approach to entertainment and the shows are suitable for indoor or outdoor performances. The shows

w w w. d o u g l a s p o s t . i e

are ideal for Communions, Birthdays Parties, School Events, Festivals, Family get-togethers and Corporate Functions. Indeed anywhere there is a gathering seeking entertainment or celebrating an occasion "Perfect Puppets" can offer you something extra special. As testament to our professionalism and quality some of the larger companies we have worked for and continue to work for include Musgraves, Bulmers Ireland, Apple Computers, Supernova, Occasions and  Marlborough Entertainment. We will tailor a package to your needs and wants, ensuring you have an unforgettable experience that is full of fun, packed with laughter and totally unique. To make a booking or simply get more information phone 0877817155

Marisa Fragolini School of Dance

Principal: Marisa Fragolini, B.Phil (Hons), A.I.S.T.D., C.B. Royal Academy of Dance (Registered) Classes for all ages from 3 years upwards Douglas & Midleton • Ballet • Hip Hop • Modern • Musical Theatre Students are taught and entered for examinations of the Royal Academy of Dance and the Imperial Society of Teachers of Dancing, England. SPECIAL OFFER FOR NEW STUDENTS A eight week introductory course in Modern, Hip Hop, & Musical Theatre for 5-7 years will commence in Ardfallen Centre, Douglas Road on Wednesday February 9th at 3.30-4.15pm.

Enrolling Children from 2yrs 9mths from January Entrance or Transfer ECCE Scheme

The fee for this course is €95. Boys & Girls welcome. (Boys already attending this class)

Ardfallen Centre, Douglas Road, Cork (Monday to Friday)

For further information Tel: 021-489 0440

GOOLD’S VET CLINIC

6 - Thur 03 Feb '11

Phone Shirley - 085 8294793 / 021 7434603

OPENING HOURS

Monday to Friday 9am-1pm and 2pm-7pm Sat 10am-1pm and 2pm-5pm

Link Road • Mahon • 021 451 1122


Page 28 & 13-need news/enforce lab: 8 Done

North City News

1/2/11

12:28 PM

Page 1

northcitynews@eircom.net

Page 13

TRADING PLACES; a new name in property brought to you by familiar faces Letting and Property management company Trading Places was founded on a commitment to professionalism and customer service that is the core of their business philosophy today. Whether you are buying, renting or selling, Trading Places is a great place to begin as their knowledge and experience can guide you through the entire process; before, during and after.

Long term and trusted relationships with their clients are the foundation upon which the success of this, Corks’ Premier letting agency, was built. In delivering innovative solutions and practical advice they aim to exceed their clients expectations, no matter how demanding the challenge. With 50 years of combined experience in Letting, Property Management and Sales the team are driven by passion, curiosity and desire to anticipate and respond to their clients' ever changing needs. Talking to The North City News Eileen Bergin, Managing Director, said, “The cornerstone of our business is that we always put the customer first and consequently tailor our services to our customer's needs. We think innovatively, but act practically and deliver results above and beyond expectations, every time.” Continuing Eileen said, “Our approach is to think beyond convention. Each opportunity is different and each client is unique. We examine each challenge from every angle, offering tailored, creative solutions every time. For example you may be finding it hard to sell your property and wish to let it whilst the market recovers, or you may be thinking of emigrating but worried about finding a safe pair of hands to leave your home in. We will give you a free evaluation so you can make an informed decision.” Trading Places are so confident of the service they offer that they do not charge you

Eileen Bergin.

unless they let your property, helping you to keep your costs down and ensuring a fast, efficient and affordable service. Currently they have clients waiting, so you are guaranteed a quick uptake on your property.

The Team.

Trading Places network of exceptional people combine their diverse backgrounds, skill sets and unique perspectives to move towards a single, unified goal; an unshakeable desire to deliver a service that exceeds all expectations. The Management Team have 50 30 years of combined experience in Letting, Property Management and Sales so you can be sure your property is in safe hands with the Trading Places team. Managing Director Eileen Bergin is a familiar face in the Cork Property Market and has vast experience in Letting and Property

Lousie LouiseMcCarthy McCarthy

Jean O’Donovan

Management. In an ever changing market and with many legislative requirements the correct advice is vital to any Landlord. The rest of the team are; Jean O Donovan - Sales Manager Louise Mc Carthy - Office Manager Crisstene Sinclair – Property Manager Ryan Mc Gill - Property Consultant Tanya O Flynn – Property Consultant

Landlords.

Every landlord has different needs and preferences so wherever possible they like to meet you to discuss your portfolio, be it one property or multiple properties they can build their service for you based on your individual requirements.

Tenants.

At Trading Places not only do they have a great choice of properties - from studio flats to family homes, and expert knowledge of the local market, but they make every effort to ensure that the entire process of renting/buying your new home runs as smoothly as possible. Trading Places office lines are open Monday – Friday 9am - 5.30pm and they work flexible hours to accommodate evening and weekend viewings so call now on 021 4276000 and see what Trading Places can do for you.

20 Washington Street, Cork P: 021 4276000 M: 086 8163327 web: www.tradingplaces.ie


South Link COMMUNITY NEWS

Ballinlough Community News

Ballinlough Over 60's Heat   Date:Wednesday 16th February Time: 8.00pm.  Venue: Ballinlough Community Centre Entrance: €5.00 For the competition to be a success we need contestants! Persuade your friends, family, or sign yourself up!! Contact  Laura MCGonigle  on 086-0829371 or Mary Cremin on 087-6748215 for more details. A great night of fun & entertainment is assured.

With Mary Cremin

Congratulation's  Micheál! Congratulations to Micheál Martin T.D. on becoming  Leader  of F.F. Party.   Micheál  was  born in Turners Cross, and has being living in Ballinlough for a number of years. He was educated in Scoil Chriost, and in Colaiste Chriost Rí.  He attended U.C.C. where he  qualified  with a M.A   Degree.   He taught in St. Kierans College, and in  Presentation  Brothers College.   Micheál has been a Ladies Retirement Club member of the National Executive The Ladies Retirement club of Fianna Fail since 1988, and will reopen on 7th February former National Chairperson of Monday's  at 2.30pm. Ogra Fianna Fail.   In 1985 he New members welcome was  elected  to Cork  Corporation and  he was elected Lord Mayor Ballinlough Park - Christmas of Cork City in 1992.  In 1989 Trees Recycling he won a Seat in Cork South Cork City Council provide facilities Central.   In   He has held four to recycle Christmas Trees, one of Cabinet Posts, Minister for these areas is  Education in 1997,   Minister at Ballinlough Park adjacent to for Health & Children 2000, Douglas Swimming Pool,  Minister for   Enterprise Trade the dates are  4th January to 31st & Employment   2004, and January 2011. Minister for Foreign Affairs in 2008. Please  make sure that your tree With his busy schedule Micheál is inside the area provided. has always kept in contact with his local community, he attends Ballinlough Writers Group Functions and the   Ballinlough The next meeting of the Community Association Dinner Ballinlough Writers Group will be each year. He has been very held in John O’Sullivan’s (Board involved in securing funding for Room), Douglas on Friday 18th the Community Centre & for February at 5.30 pm. The Sporting Clubs in the Parish.  The Ballinlough Writers Group meets members of Ballinlough on the 3rd Friday of every month Community Association wish at 5.30pm. We look to DouglasPostAd:Layout 1 18/08/2009 12:00 Page forward 1 Micheál, Mary & his family well seeing you there. for the future.

Building our community together

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

8 - Thur 03 Feb '11

www.corkheritage.ie

• Chris Crowley General Manager Ambassador Hotel, Cork presenting the January North Side Sports Award to international ladies cyclist Fiona Meade from Whites Cross. Also included are the Lord Mayor of Cork Cllr. Michael O’Connell and the Lady Mayoress Catherine O’Connell, Denis Coughlan Chairman Judging Panel and Gerald McCarthy (McCarthy Awards and Gifts / Co-Sponsors). Photo Billy macGill • Curves Pictured are L-r Amanda Byrne (Mullingar), Edel Moran (Castlebar), Noelle Sexton (Douglas, Cork), Leah Tierney (Greystones), Rita Dandy (Baldoyle, Dublin) and Eithne Kendrick (Walkinstown, Dublin) as Edel Moran (24) was announced the winner of the Curvette of the Year 2011 Edel wins a 2 years’ free membership to Curves, a dream holiday from Sunway Travel and a stunning outfit from Debenhams to help enhance her new wardrobe. Pic:Marc O’Sullivan

Cllr Kieran McCarthy

Twinning Grants Available Cork City Council has an open call for providing grants to Cork City based groups who are willing to pursue activities to promote the twinning links between any of its twinned cities. Cork City is twinned with six cities, Cologne, Germany, Coventry, United Kingdom, Rennes, France, San Francisco, U.S.A., Swansea, Wales and Shanghai, China. Chair of the San Francisco sub-committee on the Cork side, Cllr Kieran McCarthy noted “In particular I am seeking projects that strengthen the links between San Francisco and Cork in the guise of an arts/ cultural/ heritage project. Also I would like to see the Cork Swansea twinning relationship blossom because of the Ferry. The twinning grant scheme is an ideal source of funding to get ideas off the ground and connect Cork people to other cities of international importance. The nature of the activity may be community based, voluntary, social, business, cultural, educational, sporting or of general social and economic benefit”. The twinning activity may involve travelling to a twinned city but travel is not a pre-requisite for awarding a grant. All applications must be supported by detailed programmes and financial projections. Application forms and terms and conditions are available from HYPERLINK “http:// www.corkcity.ie/twinninggrants/” \o “blocked::http://www.corkcity. ie/twinninggrants/” www.corkcity.ie/twinning, the Reception Desk, Cork City Council, City Hall, Cork or alternatively phone tel. (021) 4924037. Closing date for receipt of applications is 5.00p.m on Friday, 11th March, 2011.


Advertising South Link THE NEW WAY TO SHAKE OFF THE POUNDS & TONE UP

THE VIBRATION PLATE

PET SUPPLIES, BALLINLOUGH RD, CORK (021) 429 4071 Find us on Facebook

Treat your pet to something special this Valentines Gorgeous raincoats FROM €15 Fabulous collars & matching leads FROM €4 Adorable & fun toys (Country Pet, Kong, Trixie) FROM €1

5%

Wide range of shampoos for all coat types and sensitive skin FROM €2.50

off

YOUR N PURCHA EXT SE WITH T H COUPO IS N

* terms & conditions apply

Delicious treats for all tastes FROM €1.50

AND THERE IS MUCH, MUCH MORE TO DISCOVER INSTORE...

NOW OPEN SUNDAYS 10AM TO 4PM

HIRE ONLY `90.00 FOR 4 WEEKS

SPECIAL OFFER 13 WEEKS FOR `220.00 (Only `2.42 per day) Buy the plate for `550 inc vat Free Delivery

If you decide to purchase the machine within the first month of hire, the hire cost will be deducted from the cost of machine

Love is in the Air in the Maryborugh……

One 10 minute wOrkOut is as gOOd as an hOur in the gym

Saturday 12th February 2011

Other Benefits: Improves blood circulation, Vibration training strengthens bones, Massage motions eases aches & pains (Arthritis)

dk gym equipment

DD BODYSHAPERS Doon Co Limerick Telephone - ( 061) 380110 Fax - (061) 380651 Website- www.dkgymequipment.com E-mail- sales@dkgymequipment.com

Douglas Cork, Tel: 085 1100918

www.dkgymequipment.com www.dkgymequipment.com

Join us for The Maryborough Valentine’s Ball Enjoy a Prosecco Reception to Start Followed by a 6 Course Gala Meal With a Half a Bottle of Wine per person And dance the night away till the early hours All for €49.00 per person Special Reduced Package Rate including all of the above with Over Night Stay and Breakfast €99.00 per person Sharing

To Book Contact: Elaine Donnelly – 021 4918310 edonnelly@maryborough.ie Sinead O’Sullivan 021 4918309 sosullivan@maryborough.ie

www.maryborough.com Thur 03 Feb '11 - 9


South Arts & Link Culture

Crossword

Poetry Corner with Ronnie McGinn

Patrick O’Halloran is a full time college professor at New York City College of Technology. He teaches accounting, marketing and research seminar in the hospitality department. Originally from Kilkishen Village in County Clare he has been in New York City since 1987. and lives in Cold Spring with his wife Tricia and their five year old son, Eamonn. Patrick’s poetry touches on the fleeting nature of human life, its beauty and impermanence. The compressed texture of his words conceals an exuberance for life that triumphs over its nature. As My Son Grows Born to grow, born to mow, but not to bow. Born to sigh, born to dance, but not to cry. Born to live but not for me to see you die. Born to fly, born to be well, Born to give life, but not to kill. Born to smile, born to be wild, But most of all, Born to share life with me The Stream What lovely sound the water makes, Gently as it flows, Sound of thought, sound of praise, Ever so nice, ever so quiet, On its way it goes, Softly as it touches the rocks, Never any harm does it do, And never does it stop. The Forbidden Fruit I crossed the line, Soaked in your love, Breathless, cobbled together, Undeterred we became the primary color, Innocent and pure, Life lurked between the surface, Aversion to the pragmatist Ensured our love would never die. Patrick O’Halloran Send your poem to ‘The Poetry Corner’ / Douglas Post, Morris House, Douglas or you can email it direct to ronniemcginn@ eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

Writers Group Meetings Bishopstown Writers – Bishopstown Library Thursday 10th February at 6.15 pm Douglas Writers Group, - Friday the 11th February John O’Sullivan, Boardroom at 5.30 pm Douglas Junior Writers Group - Douglas Library Thursday 17th February at 5.30.PM Ballinlough Writers - John O’Sullivan (Douglas) Fri 18th February at 5.30 PM Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street=

10 - Thur 03 Feb '11

Brainteazer Last Week’s Teazer: Ali ben-Ibrahim was a salt dealer, every day he went to the market with two huge sacks of salt tied to his donkey. One hot day, as they passed along the banks of the Tigris River, the donkey broke free from Ali and plunged into the cool water. When the salt-seller finally got the beast to leave the river, it immediately noticed that much of the salt had dissolved was therefore considerably

Last Weeks

lighter. After that, no matter how hard Ali tried, he could not prevent the donkey from diving into the river and ruining its load of salt. But when it came to lateral thinking Ali himself was no slouch. One day he loaded up the donkey and, as usual, the animal plunged into the river. Then it learned its lesson and never tried that trick again. What had Ali done?

Last Week’s Answer. He had loaded the sacks with sand so that they actually became heavier when they went into the water.

This Week’s Teazer When the police arrived a man was lying under the car dead. Investigation revealed that although he was not the car’s owner he was the last person to drive it. The car had last been driven that morning but the man’s time of death was established at about 3PM. The car’s owner was discovered in France. Eventually the police and the coroner were satisfied that no crime had been committed. What is the explanation?


EXCLUSIVE READERS OFFER

t f i g t c e f e r P the available at

the Douglas Post - 021 436 9000

The Davrt by Carl Davenpo

ONLY €10.00

DVD

o n Ly

€20

only

€10

declan ryan 50 Years On

terry McCarthy & donal ring Jnr.

Glen Curtin From the Heart

Just For You

m Cork Stories fro some heart warming Pete relate’s

Brendan O’Brien & The Dixies

tales from Cork.

CD’s ONLY €10.00

glas Post Available from the Dou lcome Credit Card Orders We

Additional €2 on Postage & Packaging


Kidz Korner

This Week’s Winner Zoe Byrne, Pinecroft

An Giota Gaeilge Le Liam Ó Móráin

An bhFáiltíonn an tEarrach roimh Éire Nua – b’fhéidir!

This Week’s

RrraughnNononane,rBasllin-Ucolligp

Da urneabbey Katie O’Toole, Mo llinlough Niamh Crowley, Ba unt Oval Mo y, Rachel Denneh ford ach Co , gan na James Fla West age ss Pa Gabriela Dalton, llig co llin Ba Abi Hegarty, rtleville Kate O’Brien, My Kevins Street , Kayleigh Noonan

llincollig Ryan Hegarty, Ba n ow Eva Henry, Hillt nane Bridge Mi y, se mp Orlagh De chestown Tara Linehan, Ro phehane lly Ba Dee Mullins, Passage West , ien Br O’ Caoimhe ygourney Ellie Galvin, Mone age West ss Pa n, Mark Tierna eld ’Donovan – Ardfi Megan McCarthy-O t ree St gh Hi Andrea Choe, Minane Bridge Shauna Dempsey, Ballyphehane Evelyn Mullins,

Colour me in.....

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

12 - Thur 03 Feb '11

‘Anois teacht an Earraigh beidh an lá ag dul chun síneadh’ – teachtaireacht dóchais an file, agus teachtaireacht a oireann don lá atá inniu ann, im’ thuairim-se! Sea, tús mí Feabhra, olltoghchán faoi lán-seoil agus cuma ar an tsaoil in Éirinn go bhfuil borradh agus fás i ndán dúinn – díreach mar a tharlaíonn go nádúrtha tráth seo an Earraigh! Ón tseachtain seo caite tá ceannaire úrnua ag Fianna Fáil, Corcaíoch san áireamh agus duine le Gaeilge breá ar a thoil aige freisin. Ó thosaigh sé ar a chinnireacht níl uaidh ach teachtaireachtaí dóchais freisin, dar liom agus ina measc siúd tá caint uaidh gur fiú smaoineamh ar bualadh amach lasmuigh den ‘chlann’ polaitíochta chun saineolaithe ar leith a bheadh oiriúnach do rialú na tíre a ainmniú, is dócha le beannachtaí na Dála, chun tabhairt faoi aireachtaí éagsúla – díreach mar atá á dhéanamh ag tíortha éagsúla eile, mar na Stáit Aontaithe mar shampla. Gan amhras, cé gur moladh den scoth é seo, níl an moladh gan dainséaraí mar a léiríodh le linn uachtaránacht Bush – ach mar sin féin ní mhiste fanacht tamaillín eile go gcloisfimid ón Máirtíneach cad go díreach atá ar intinn aige ar an ábhar seo. I gcomhluadar daoine atá fostaithe go buan ag an Stáit dom ag an deireadh seachtain seo caite, ní rabh ach an Máirtíneach mar ábhar cainte agus b’é ábhar an comhrá an tábhacht atá ann stádas agus fiúntas na cuideachta ina mairimid a phl’e plé agus é a plé go mion, ach go háirithe amach anseo. Dar liom go bhfuil an ábhar seo rí-thábhachtach – agus go fóill níl ach tús an-bheag déanta ar an gcomhrá poiblí seo – sa tslí is go bhfuil an ceannaire polaitíochta Corcaíoch nua agus óg seo ag moladh rudaí nua mar is léir go bhfuil sé ag smaoineamh lasmuigh den bosca, mar a deirtear. Táim ag féachaint ar na ceannairí eile sna páirtithe eile agus iad uile, go fóill ar aon-nós, dírithe ar an gcruachás is géarchéim eacnamaíochta, iad ag iarraí breis beocht a aimsiú ó fearg na ndaoine atá thíos leis go háirithe tar éis an íocaíocht is déanaí a dhéanamh le seachtain nó dhó anuas. Táim beagáinín bréan de sin anois – is sean-scéal é, agus táim ar thóir treoir dóchais is misneach uathu. Táim pas-beag bréan freisin leo san a scríobhann colúin na análaise sna nuachtáin náisiúnta, nó a phléann na cúrsaí seo go mion ar an aeir, (an raidió is teilifís) mar go bhfuil cuma orthu san go bhfuil siad gafa ina iomlán leis an ábhar céanna agus is léir nach ar an ábhar amháin sin a mairimid ó lá go lae. Tá daoine ann ag gearán faoin laghdú airgid ina gcuid pócaí cé go bhfuil tuarastal fós acu, agus a bpost i gcónaí acu, agus an ceart acu a dtuairim a nochtadh gan cosc faoin gcóras daonlathach sa tír, ach táid ann freisin a chaill a bpost agus a dtuarastal de bharr an cruacháis eacnamaíochta agus níor mhiste smaoineamh orthu anois. Is é mo smaoineamh agus mo dhúil ar seo nach molfadh iarrthóirí páirtí ar bith nó iarrthóir neamhspleách gealltanais nach féidir a chomhlíonadh – go háirithe gealltanas eacnamaíochta. Tá an t-Earrach linn ón Mháirt seo thart, Féile Bríde thart ón Mháirt freisin, agus cé go bhfuil na laethanta ag ‘dul chun síneadh’, agus anfháilte roimhe sin, tá súil agam go bhfáilteoidh Earrach na bliana seo saol nua agus úr don cuideachta Éireannach sa fiche aonú aois.


Douglas

C O M M UN IT Y N EW S

proudly sponsored

Douglas Credit Union Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

DOUGLAS TIDY TOWNS UPDATE Our dedicated group kicked off our Saturday clean ups of litter etc. On Saturday 22nd January. We met at 10.30 at the Community Centre, wished one another good wishes for 2011 and tackled the mess that Douglas appeared to us after our 5 week break. The village was a disgrace and reflects very badly on the Co. Council. Litter and mess were literally stuck to the footpaths and streets. It appeared nobody had brushed or cleaned up since our last visit and the Council appear to now think that emptying the bins is adequate. Even litter around the bins is not picked up. We have repeatedly asked the Council to replace the Bins they removed. Maybe they could do this is 2011. On Saturday we picked up 15 bags of litter, 2 bags of cans and bottles. Unbelievably, 2 black bags full of leaves were thrown in an area we had refurbished by the Bow Wow bridge. Somebody chose to deposit a filthy duvet on the Old Carrigaline Road in full view. However, we removed it. It is demoralising to find that people

Vote No.1

Deirdre

CLUNE YOUR FINE GAEL TEAM IN CORK SOUTH CENTRAL: Deirdre Clune TD, Simon Coveney TD and Sen. Jerry Buttimer.

have such absolute contempt for the rest of us in Douglas community but it is gave us some satisfaction on Sunday morning to see what an improvement we made to the Village and the approach roads. We also had the pleasure on Saturday morning of one of the Restaurateurs inviting some of our members for a most welcome coffee. Many thanks to this young man. We achieve so much with limited resources. We need more support and perhaps if you would wish to help in any way you would phone 4894955 or come to the Community Centre any Saturday at 10.30 a.m. DOUGLAS COMMUNITY ASSOCIATION News (With Helen Fox PRO). EU Year of Volunteering Last weekend saw the start of the EU Year of Volunteering, and 2011 has been designated as such to recognise the greatness of volunteers and to encourage more people in our communities to make a difference. I came across an article on that topic by Mary Davis, the Managing Director of Special Olympics for Europe/Eurasia on last Sunday’s Independent, which I found inspirational. She believes passionately in the power of the old Irish ‘meitheal’, which means people working together for the

• David O’Sullivan from Grange Douglas recently graduated from the Garda Training College,Templemore. Picture L/R: David with Paul Baynham from Castlemaine Co Kerry. Picture: John Lotty.

greater good in a spirit of social solidarity and civic responsibility. She expounds that ‘if we can harness the sum of our people’s talents, we are unstoppable…. Volunteers and community activists are people who see gaps in services or opportunities missed, and rather than sitting there cursing the darkness, decide to go and get things done.” We need Volunteers!!! I found the article very timely, because we at Douglas Community Centre have ambitions to expand our premises, including our Meals and Wheels kitchen, in

the coming year, and we need talented people to help in our fund-raising program. Over the next few months we are planning the following events, Fashion Show in April at Rochestown Park Hotel Open Day in May at Gardens in the Douglas area Bag Packing in local supermarkets Table Quizzes and Neighbourhood Coffee Mornings

Deirdre Clune T.D.

New HSE unit in Cork will have beds for young people with Eating Disorders In recent years Eating Disorders have become a major problem among young people in Ireland. The Department of Health’s Vision for Change document in 2006 estimated that 200,000 people in Ireland may be affected by eating disorders with an estimated 80 deaths a year. Bodywhys, the Eating Disorder Association of Ireland, express concern about the level of eating disorders among Irish teenagers and even children. Young girls are especially at risk of developing anorexia nervosa and bulimia nervosa. Despite this the resources available for people of this age have been very limited. The fact that in the past young people had to be admitted to adult psychiatric institutions is a totally unsatisfactory. The HSE were replying to me after I raised the issue with Minister for Health Mary Harney before she resigned. The HSE were replying to me after I raised the issue with Minister for Health Mary Harney before she resigned. Given the scale of this problem I welcome the HSE confirmation to me that they expect that five of the 20 beds in the new in-patient unit for young people with emotional and behavioural problems in Bessboro in Cork will be for Eating Disorders. The scale of this problem is hard to quantify but the consequences for the young men and women who develop such eating disorders and the devastation it can cause to their lives and the lives of their families is not. This is an area that deserves more resources even in these financially difficult times.

Thur 03 Feb '11 - 13


South Link

South Link COMMUNITY NEWS

Blackrock / Mahon Community Notice Board Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Search for Dust Busker’s " Dust Buskers " are in search of some able bodied  musicians of  a vintage age who would like to come on board. We practice on Mon nights from 7-9 at the Resource Centre in Mahon. Do think about it. We would love to see you there. Only stipulation you must be able to read music. For more information contact Bernadette Moynihan on 0868128230 FREE KARATE CLASSES On Thursday the 3rd of February 2011 the Blackrock Karate Club are offering free karate classes for a month. Ages 6 to adult are all welcome. Classes are every Monday and Thursday in the Ursuline Convent Assembly Hall in Blackrock Village. All classes are taught by Sensei David O Riordan 5th Degree black belt FSKA (Funakoshi Shotokan Karate Assoc.) Beginner’s classes are 6.30pm to 7.30pm with advanced class from 7.30pm to 8.30pm.Training is totally free for one month all you have to do is turn up in something loose and comfortable and leave the rest to us. The club is looking for new

talent to hopefully bring to the next world championships later this year in Italy. A lot of the old students have decided to come back training to regain fitness, also to compete again and to catch up on old times. If you were a previous student of the club you are more than welcome to come down to train again. David can be contacted by phone or email at 086-8872478 or HYPERLINK "mailto:dave_ fskaireland@hotmail.com." dave_ fskaireland@hotmail.com. Mahon Community Centre Parent Walking Group every Monday morning. Group leaves the Mahon Family Resource Centre at 10.30am and walks are usually around the marina with a coffee stop along the way. This is a great way to meet other parents and get in some exercise so grab the buggie and join us! All welcome Blackrock National Hurling Club Music in The Bar Starring. Ray Barron, Hank Wedell & Marian Bradfield on Sunday Feb. 20th. 9.00 pm to 11.00 pm. Adm. Free. Come along and enjoy the Craic & Ceoil Support Group for Parents and Carers Has your child been diagnosed with a learning difficulty or long term illness? Mahon Family Resource Centre is setting up a Support Group for Parents and Carers. Grandparents and Foster Parents are also very welcome

senator Jerry Buttimer Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie

14 - Thur 03 Feb '11

If you are interested in joining the Group or need more information. ROCKIES NIGHT AT THE DOGS Fri. 25th Feb. AT CORK GREYHOUND TRACK ADMISSION €10.00 RESTAURANT (including admission) €40.00 Tickets available at Club Bar and Members of hurling committee ENQUIRIES: Colm Daly Tel. 087 7756294 Web: info@blackrockhurlingclub. com Blackrock Community Centre Dancing Classes We have started our new year’s classes after very bad weather during Christmas we have started

with great gusto. Dancing for fun Monday 10am12 noon Set Dancing Monday 8 30pm10pm Art classes Tuesday 1 45pm-3 45pm Irish Dancing for Children 4 00pm-5 00pm Tai chi 7 30pm-8 30pm Dancing for fun Wednesday 10 am- 12 noon Crochet Wednesday 2 30pm- 4 30pm Drama Classes 7 00pm-8 30pm. if you have any queries about classes telephone  Irene 0876122007 Blackrock Community Centre is situated at Convent Road Blackrock and all are welcome to come and join us at any Class.

Senator, Jerry Buttimer

Universal Social Charge and Health I have received numerous queries from across the constituency regarding the massive reduction in personal income for workers and pensioners in their January wages. People are justifiably angry with the tax hike that was first seen in their January wages. Many people are shell-shocked with the further reduction on last year’s health and income levies in the form of the new Universal Social Charge (USC).  Fianna Fáil targeted the most vulnerable in the recent Finance Bill: the lowerpaid workers, working widows, working lone parents, the over-70s and other pensioners with occupational pensions.    These measures introduced by Fianna Fáil with the support of Independents and the Greens will increase poverty and clearly lack a social conscience.   This will result in marginalising large sections of society and dramatically increase the risk of long term unemployment. This is the reason why Fine Gael could not support the Finance Bill. We proposed a fairer, alternative budget that would protect the most vulnerable members of society, making saving by cutting out waste and duplication and making government smaller, leaner and more effective.”   Over the coming weeks I will set out key aspects of Fine Gael election policies. This week the Taoiseach set an election in motion by his dissolution of the Dail. Health will pay an important role in the election campaign. Fine Gael has plans to end a two tier health system. Fine Gael will reduce hospital waiting lists by ensuring direct ministerial accountability, setting non-negotiable targets and creating a new Service Delivery Unit (SDU) like they did in Northern Ireland a few years ago. The SDU will be made up of a small number of experienced clinicians and managers. Their role will be to ensure that targets are met and will act as a source of expertise in identifying blockages in the system and advising on how they can be resolved. Also, during times of high pressure, like the winter, Fine Gael will contract unoccupied nursing home beds to accommodate those patients in acute beds who no longer need acute care. These places will offer physiotherapy, occupational therapy and speech & language therapy services so that people can continue their recovery and ultimately go home. Our proposals on public sector reform are clear that front line staff will not be targeted nor will take home pay. I am also very committed to changes in the provision of mental health services for children and adults. In particular I feel there is a need to seriously overhaul the current psychiatric ward at CUH, to make it more person centered and to provide more community based services.


West Link

East Link

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

DOWN SYNDROME IRELAND CORK BRANCH CHARITY FASHION SHOW   On 8th April at 8.00pm at the Silversprings Moran Hotel. Tickets: 15.00 Euro   For further details Contact Avril at 085-2419405    Midleton Youth Club seeks adult help A new club that will provide the teenagers of Midleton with important social and recreational options is looking for the help of adult volunteers. An adult committee is being put in place to oversee the running of Midleton No Name Club and people from the community and further beyond are being asked to come on board and help with the club. It will be part of a wider national organisation that has over 40 clubs around the country. The teenage members of the clubs, known as hosts and hostesses, participate in fun events and activities and develop their leadership skills during their time with the organisation. The events are delivered in drink and drugfree environments and show young people they can enjoy themselves without the need for drink or other drugs. Clubs also participate in national events and on February 5th, Cobh

and St Joseph’s (Mayfield) No Name Clubs will travel to Kerry to participate in one of six regional finals for the organisation’s National Youth Awards, which recognise youth achievement. Sean Twomey, No Name Club Training Officer, is working with people in Midleton to establish the club and is keen to get more volunteers on board. “This club can be a real focal point for the young people in the community and provide them with a very valuable social outlet,” he says. “We encourage local people to come on board and get involved with it.” Sean Twomey can be contacted at 086 8044903 Commemorations The annual Titanic Commemoration, organised by Cobh Tourism will take place on Sunday 10th April 2011 at 3 pm. The Lusitania Commemoration organised by Cobh Tourism will take place on Sunday 8th May 2011 at 2.30 pm in the Old Church Cemetery and at 3.15 pm at the Lusitania Peace Memorial. Guided Tours of the Old Church Cemetery with Jack Gilmartin will take place on the first Sunday of every month from April to September, commencing on 3rd April at 2.30 pm.

ugla s

Running home to Bantry Bay a new goal for Cork Captain Graham Canty The 6th annual Bantry Bay Run, a half Marathon which takes place on the May Bank Holiday weekend, Sunday, May 1st 2011 from  the beautiful village of Glengarriff, along the coastal route to Bantry was recently launched at the Maritime Hotel, Bantry, Co. Cork.   Cork Senior Football Captain Graham Canty and members of the Bay Run’s chosen charity, the Bantry Division of the Special Olympics were there in support of the initiative which is expected to give a huge boost to the local economy as it has done in its previous six years. According to Race Coordinator Diarmaid Murphy, ‘With the support of local icon Cork’s Senior Footfall Captain Graham Canty; we anticipate the level of registrations for Bay Run ’11 will reach significant numbers and all sponsorship moneys generated from the Bay Run ’11 will go

toward the running of the Bantry Division of the Special Olympics.’ Over 1,300 runners, joggers and walkers took part in Bay Run ’10 and amongst them were many well known celebrities namely Ray D’arcy from Today Fm,  Dave Mac and Phillip Bourke from Red fm and internationally renowned long distance runner Catherina McKiernan.  Catherine  has been the official starter of the Bantry Bay Run over the last number of years and will again commence the 13.1m race from Glengarriff to Bantry. Mayor of Bantry Cllr. John Connolly said, ‘The Bay Run has been the event to kick start Summertime in Bantry in West Cork and we look forward to seeing athletes and aficionados in their droves come down to our beautiful scenic town and compete in this event as there is an enormous sense of achievement when one crosses the finish line in Bantry town centre.  The official sponsors of the Bantry Bay Run ’11, the Maritime Hotel, Andrews’ Centra and many businesses in the Bantry and Glengarriff area are chipping in and offering their support which is greatly appreciated.’ Registration at  www.bayrun.ie costs €50

po

st.ie

o .d

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

COMMUNITY NEWS

w ww

COMMUNITY NEWS

Constituency Office 29 St. Patricks Mills, Douglas, Cork. Phone 021 436 6200 Email ciaran.lynch@oir.ie Website www.ciaranlynch.ie

Ciarán • Christopher Byrnes General Manager Celtic Ross Hotel, Karen Brien and Patrick Dinan, Rosscarbery

Lynch TD Thur 03 Feb '11 - 15


y a D g n i d d e W Our

Our Wedding Day

Louise Barrett & Brendan Hickey married at St.Mary’s Church, Mallow with a Reception at Acton’s Hotel, Kinsale Photography Mike English

Karla BIG Sparkling Winter Sale

NOW ON Everything greatly reduced... 10 East Douglas Village, Douglas.

Tel: 021 489 0243 Collins Shopping Centre Carrigaline.

Tel: 021 483 4454 As seen on Exposé 16 - Thur 03 Feb '11


Our Wedding Day

CHECK OUT

Our amazing wedding facilities to make your special day perfect

Wedding Banquets for all tastes Contact our dedicated Wedding Co-ordinators on 021 4890800

Visit The Wedding Experience

The Wedding Experience is “Munster’s premier wedding exhibition” 2 Fashion Shows Daily 2pm and 4pm Sat 26th and Sun 27th of February 2011, 12 to 6pm each day

Occasions Production in association with Rochestown Park Hotel

An

Telephone: 021 4890 800 or on-line at www.rochestownpark.com Rochestown Road, Douglas, Cork.

Thur 03 Feb '11 - 17


South Link Health & Beauty

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Rinse your mouth.

Oral thrush

Try using fresh-culture yogurt containing Lactobacillus acidophilus.

Oral thrush is a condition in which the fungus Candida albicans accumulates on the lining of your mouth. Oral thrush causes creamy white lesions, usually on your tongue or inner cheeks. Symptoms

Treat any vaginal yeast infections that develop. See your dentist regularly. Watch what you eat. For more information contact Garvan at Lynch’s Pharmacy on 4366923.

Children and adults Initially, you may not have noticeable oral thrush symptoms. Signs and symptoms may develop suddenly, but they may persist for a long time and can include: Creamy, white lesions on your tongue, inner cheeks and sometimes on the roof of your mouth, gums and tonsils, Lesions with a cottage cheese-like appearance, Pain, Slight bleeding if the lesions are rubbed or scraped, Cracking at the corners of your mouth, A cottony feeling in your mouth and Loss of taste. Infants and breast-feeding mothers In addition to the distinctive white mouth lesions, infants may have trouble feeding or be fussy and irritable. They can also pass the infection to their mothers during breast-feeding. Women whose breasts are infected with candida may experience the following signs and symptoms: Unusually red, sensitive or itchy nipples, Shiny or flaky skin on the areola, Unusual pain during nursing or painful nipples between feedings and Stabbing pains deep within the breast. Causes Oral thrush can occur when your immune system is weakened by disease or drugs such as prednisone, or when antibiotics disturb the natural balance of microorganisms in your body. Treatments The goal of any oral thrush treatment is to stop the rapid spread of the fungus, but the best approach may depend on your age, your overall health and the cause of the infection. For infants and nursing mothers If you're breast-feeding an infant who has oral thrush, you and your baby will do best if you're both treated, you may use a mild antifungal medication for your baby and an antifungal cream for your breasts. For healthy adults and children If you're a healthy adult or child with oral thrush, eating unsweetened yogurt or taking acidophilus capsules or liquid may help lessen your infection. Yogurt and acidophilus don't destroy the fungus, but they can help restore the normal bacterial flora in your body. Try warm saltwater rinses. Dissolve 1/2 teaspoon (2.5 milliliters) of salt in 1 cup (237 milliliters) of warm water. Swish the rinse and then spit it out, but don't swallow. Prevention The following measures may help reduce your risk of developing candida infections: How do I handle mum’s Alzheimer’s?

Diabetes, what do I do now?

We can help you with any health

My local intervene pharmacist is:

issue you may have. Talk to your local intervene Pharmacist or visit www.intervene.ie & find out more

18 - Thur 03 Feb '11

Broadale, Maryborough Hill Tel: 021 4366923


Advertising South Link

Douglas Court Hair & Beauty Salon Douglas Court Shopping Centre, Douglas, Cork 021 4893733 (above Costa Coffee)

New Bio Sculpture 2/3 week Manicure Bio Sculpture Nails now available in French or Colour for fingers and toes. This treatment includes a full manicure and removal is free. €40 French €35 Colour NEW APPLISONIX – Beauty made by sound Total hair removal, Pain free-Risk free-Hair free. Treats all hair colours including blonde & grey €40 for 20 minutes SPECIAL OFFERS on Beauty Half Leg, Bikini, Underarm & Eyebrow wax only €39 save €13 Full Leg, Bikini, Underarm &Eyebrow wax only €47 save €12.50 Brazilian and Hollywood Bikini wax only €35 SunFx Full Body Spray tan only €25 SPECIAL OFFERS on Hair Free Masking with Every Colour and Cut (Ask in salon for details) Full Head Easi-Meche Highlights Only €110 Long or short hair, including Cut & Blowdry Blow drys Short €19.50, Long €24, Long Curly Blowdry from €28

INTRODUCING OUR NEW IDENTITY As of January 2011 two existing Johnson & Johnson companies, Centocor Biologics (Ireland) & Janssen Pharmaceutical will officially adopt a shared identity - the Janssen Pharmaceutical Companies of Johnson & Johnson. The Janssen Pharmaceutical Companies of Johnson & Johnson are dedicated to addressing and solving the most important unmet medical needs of our time. Our people, across many different companies, are united in their passionate pursuit of science for the benefit of patients.

For more special offers and news follow us on facebook

Janssen Biologics (Ireland) Ringaskiddy, Co. Cork. T. 021 4973000 Formerly Centocor Biologics (Ireland)

Janssen Pharmaceutical Little Island, Co. Cork. T. 021 4978500

Thur 03 Feb '11 - 19


Now that February is here, and in spite of the weather the daffodils are struggling to peep out, it's time to think of the days ahead. We'll try to give you a few ideas on what might need doing. Now not everything in this article may apply to you or to your garden - but there might be something, if not this week maybe next week.

Flower Garden Start pruning roses if the weather is not frosty. Prune clematis which flower in summer on new growth, cutting them down to about 2 buds, or 30cm (l2in) high. Trim wall-trained shrubs such as pyracanthas, removing most of last year's growth with shears.

Prune winter jasmine as soon as flowering finishes. Mulch lily-ofthe-valley beds with well-rotted manure. Divide large clumps of montbretia, and replant 8cm (3in) deep. Divide and replant small perennial grasses such as Festuca glauca. Plant ranunculus tubers in leafy fertile soil, with claw-like fingers pointing downwards.

utt 200L B

€99

We supply and install the

nEW Eco-Flo

Kitchen Garden Start planting modern varieties of shallots and garlic, not done in the autumn. Trim off the tops of tall summer raspberries, or weave the thin surplus growth along the top wire. Spray outdoor peaches for peach leaf curl, or shield with polythene. Pull up exhausted Brussels sprouts stems, crush or chop in pieces, and add to the compost heap.

Lawns & Hedges Clear leaves and debris from the base of hedges, and feed with general fertiliser.

Greenhouse

Rainwater Harvesting System

Wash down all the glass outside

to admit maximum light. Start dahlia tubers growing in warmth to produce early shoots for soft cuttings. Sow tomatoes for growing in unheated greenhouses. Sow cannas at 210C (700F) after filing a notch in each seed and then soaking for 24 hours. Sow an early Brussels sprout variety for crops in August and September.

Water Garden Make plans for new ponds, order materials and clear the site if overgrown

In General Clean out tubs, troughs and other containers ready for the new season; treat timber with preservative

K I E R N A N’S

GARDEN CENTRE

tel: 021 436 1067

Kiernan’s for expert advice and friendly service! GROW YOUR OWN

*3 onLy*

Huge range of Seeds, Seed Potatoes, Onion Sets and Spring Bulbs

StoVES REmain at SaLE PRiCE

PRIMROSES IN FULL BLOOM €1.50 each NOW AVAILABLE - HOLLY, MISLETOE & LARGE SELECTION OF WREATHS

*3 onLy* REmain

or

10 for €10 KIERNANS THE GARDENERS CHOICE.

(021) 489 52 02

DOUGLAS COURT SHOPPING CENTRE, CORK Open Monday - Saturday 9.30am - 6pm, Sunday 1pm - 6pm AWA R D W I N N I N G G A R D E N C E N T R E

20 - Thur 03 Feb '11


Home & Garden

Munster power flush Munster power flush based in west cork specialise in making central heating systems run as efficiently as possible, and help home owners and commercial businesses SAVE UP TO 30% on their fuel bills. Power flushing is a very effective method for cleaning out a central heating system that has a build up of sludge, lime scale and debris.

Chemicals are added that will break down any sludge and iron oxide that have built up in your system. Once the chemicals have broken down all deposits in your heating system a powerful flushing machine is connected to your heating pipe work and fresh water is pumped through your system until all radiators and pipes are fully free of sludge, lime scale and debris. If you are planning to spend a large sum of money upgrading to a new high efficiency condensing boiler then power flushing is essential. Your well engineered product cannot fulfil its claim of up to 96% efficiency with a system full of sludge.

WOOD CUTTING SERVICE Agents for

From one shelf to a

Ultraglide Sliderobes full house of furniture FREE Delivery and for all your DIY supplies

Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770

System debris and sludge will reduce the performance of your system by between 5 and 20% Munster power flush has the specialist equipment and chemicals for domestic and commercial applications. Experienced and trained engineers for a professional job. Will dispose of all sludge and debris in an environmentally friendly way. Will work weekends and nights to

avoid disruption to your home or business. Can work in buildings up to 40m high and with up to 80 radiators per floor. Munster power flush are expert at power flushing offices, churches, homes, Hotels, public houses and nursing homes. MORE INFO AT WWW.MUNSTER POWER FLUSH.COM

POWERFLUSH Save up to 30% on your heating bills! Any of these can mean rust, limescale or black sludge in your heating system: • Dirty water when bleeding rads • Rads need frequent bleeding • Partly warm rads or rads slow to warm up • Irritating boiler noise POWERFLUSH can restore circulation & efficiency by removing these & treating the rads to prevent future problems.

Oisin 086-2350083, 023-8855851 Mike 086-8190793 (Reg. & insured Plumber) www.munsterpowerflush.com

PVC gatES, RaiLingS & FEnCES

ardtech industries Ltd.

Drimoleague, Co. Cork.

Tel: 028 31410 Fax: 028 31079 Email: ardtech@eircom.net Web: www.ardtech.ie

Contact us for a brochure Thur 03 Feb '11 - 21


proud sponsors of

Passage West C O M M UN IT Y N EW S

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – HYPERLINK "mailto:frontdesk@douglaspost.ie" frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Out and About with Fergus O’Leary The recent report of the finding of a World War One u-boat is a sombre reminder of the darker side of local history. Twenty seven young men (I assume that they were young as countries send their young men to war) died a cold and terrifying death, in pursuance of what they had been taught was their duty and in doing so displaying a level of courage I don’t think I could match. Let’s hope that their last resting place remains undisturbed. On the wall in the Criterion there is a map showing wreck sites in the lower harbour. I just did a rough count of those inland of Roches Point and I counted about forty of them. Every year we hear of accidents and loss where, paradoxically , people have for centuries made a living and enjoyed themselves. Now that the summer is on its way perhaps we should all remember how dangerous the tide can be if not treated with great respect. So I’ll finish with the old Hill Street Blues admonition, ”Let’s be careful out there” Defribulater

IN AN ACT OF EXTRAORDINARY GENEROSITY Annette Foley of the Passage West Pharmacy has provided Passage with a defribulater. The staff of the pharmacy are trained in its use, as has one member of the staff at the Bosun Inn in Monkstown. However, in order to make full use of this invaluable facility, volunteers are required for training so that it will be available on a 24hr basis. It is planned that training will be conducted over the course of the next two weeks by Fr Pat O’Donovan, a qualified instructor with the Knights of Malta, at the Pace centre. As you can imagine, the cost of instruction will have to be covered so Eurospar, The Criterion and The Tavern are all conducting fund raisers in support of this project so that all of us will be in a position to row in behind this more than worthwhile enterprise. Riverside Taxis will be providing transport logistics. The positioning of the defribulater has yet to be decided, so we’ll let you know later. Early intervention in the event of heart attacks is absolutely essential as anyone who has been in that unfortunate position will tell you. So, dig deep so that the sterling efforts of the local people already involved shall not go to waste. Cantate “Cantate” is lively group of

• Niall O’Regan Jr and Ian Kellegher surfacing after finding World War One U Boat outside Cork Harbour recently. Pic:Niall O’Regan Snr.

22 - Thur 03 Feb '11

mixed voices formed in 2006 and we perform a varied repertoire including rock n’ roll, songs from the musicals and contemporary classics – something to appeal to all ages. We are based Monkstown and we are currently looking for new male and female members to join. Rehearsals are held Wednesday evenings at 8pm in Monkstown National School. If you are interested in joining Cantate, please ring: 087 9693326 or email: info@cantate.ie.” PASSAGE WEST LIBRARY Opening hours- Tues, Thurs, Fri 2pm to 6pm Saturday 10.30am to 1pm a photocopier is now available for public use in the library during opening hours The knitting and craft group meet every thursday from 2.30 onwards all welcome Why not join? Adults - 2.50 children - 50c"  

Passage West AFC Players Injury Fund Draw We ask the people of Passage West and the surrounding Areas, Players from all sports past and present to support a worthy Cause. Over the course of last season and the start of the current season Passage AFC has been hit with numerous horrific injuries. We are running a fundraiser to alleviate some of the financial burden occurred. Passage West AFC Players Injury Fund Draw: First Prize 10 Corporate Box Tickets in the AVIVA Stadium for Ireland V. Macadonia on Sat. 26th March. Plus 6 other prizes of 2 Corporate Box Tickets. Please help this good cause by purchasing a ticket from any club member or alternatively by contacting James McCarthy on 0872710942 also all clubs in the greater cork area have been issued with tickets to distribute. Tickets cost 5 Euro each of 50 Euro for a book of 12. Draw takes place We look forward to your support.

South Link COMMUNITY NEWS

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays Time :- 9.30  to  12.30 Admission :- 10 Euro Teas served.

Ceili Fit Yet? Would you like exercise to be fun? Do you have a few extra pounds from Christmas you'd like to burn off? Would you like to be able to dance, without being caught for breath?  If so you need to get Ceili Fit! Carrigaline is the place to be to become Ceili Fit, each Thursday night in Carrigaline GAA. Classes for Adults run from 9pm to 11pm under Fionan Cogan's watchful eye. Teaching  is for the  first hour, with social dancing for the remainder. Fionan has over 20 years experience of teaching dancing and can just get people up on the floor dancing right away. One new dancer recently said

"Fionan is better than the gym any day! I never before enjoyed a workout. This is so good I'm bringing along two friends next week." While you don't have to be Michael Flatley, a little bit of experience in any other dancing will be of benefit but not essential. No partner is required, but if you are lucky enough to have a dance partner, please bring them along. Remember you don't have be a dancer to come along and get Ceili Fit. Bookings on 087 818 5111 or emailcarrigalineceiliclass@gmail. com OVER 60S TALENT A number of contestants have already entered the Carrigaline over 60s heat of the talent competition which will take place in Carrigaline GAA on Friday 11th February. Singers, musicians, dancers or storytellers from the wider Carrigaline area are invited and welcome to take part. The night will be a social occasion including tea and a dance. Admission is €5. For further information contact Barry 087 813 7990


Young @ Heart by Phil Goodman

By now everyone is suffering from the recession, pay packets are lighter in fact it is the most talked about subject from everyone you meet. You have to admire Jennifer Sleeman who at 81 years of age is the likely to be the oldest person in a general election running for election for the green party. It is unlikely she will make a difference even so you would have to admire her for trying, age is no barrier. Being Well course is proving to be a course that enables older people to make a change of their own lives take sensible steps to look after their own physical health by eating wisely exercising safely and managing the stresses in their lives. All this is done in a way that is enjoyable and encourages social contact- as the saying goes “Your health is your wealth". Strictly Come Dancing show was a fabulous event , we will have our own Strictly Dancing competition on the 26th April in Douglas GAA Hall where the dancers will compete for Perpetual

Trophy, also Gold, silver and Bronze medals. Come along on the 8th of Feb to our Valentines night social and get in the practice for the dancing competition! The social is in St. Columbas Hall at 8.30 where you will enjoy the music from De Luan - a great night assured and everyone is welcome to come and dance the night away and put the winter blues behind you. The trip to Edinburgh is filling up fast- t is now for 3 nights. We will go out on the 15th May direct to Edinburgh and return on Wed the 18th. We have a tour of the Royal Yacht Britannica. We hope to visits the famous Edinburgh Castles, package includes- flights, hotel and pick up from the airport both ways and tour of yacht. For more details contact me on 4363867. Micheal Martin will launch Care-Ring Douglas on the 7th Feb in St Columbas all; the service is for people who are isolated and lonely and need to know there is someone there who will care about

them. It is a social call, a listening ear; you may just want to hear a friendly voice. All volunteers have been trained by the HSE and are Garda vetted. Care-Ring believes that people can make a difference. One can create change, look after each other restore and maintain our core values back into society. For more information on this contact me on 4363867. We will all have a part to play in ensuring our elderly in our community are looked after. We have a 96 year old singing for Douglas in this years over 60s on the 22 March. A wonderful lady who doesn't need much encouragement to sing or to dance!

Social St Columbas Hall Tuesday Feb 8th - Knitting Club Library Wed 9th- Computer Classes, Library Thursday 10 th - Indoor Bowls , Library

Thought for Today "In summer, the song sings itself." - William Carlos Williams "Cherish your yesterdays, Dream your tomorrows, But be young at heart and live your today’s" Bye for now, Phil

We send our sincere sympathy to Mary Slowey on the passing of her beloved mother. RIP.

Up comming events: Tuesday 1st Feb - Being Well Course Monday 7th Feb - Launch of the Care-Ring Douglas Tuesday Feb 8th - Valentines

• Elaine Cronin manageress Rochestown Park Hotel with Billa Connell at the Young at Heart Party

Thur 03 Feb '11 - 23


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo DOUGLAS CINEMA, Link Road, Douglas, Cork. 021 4895959 • WWW.CORKCINEMAS.COM REGISTER FOR WEEKLY TIMES BY EMAIL, www.CORKCINEMAS.com

CORKCINEMAS.COM

11.30AM SHOWS ARE €4 FOR ALL TICKETS

DOLBY DIGITAL SOUND

THE GREEN HORNET (12A)

douglas midleton C I N E M A G AT E 021 4895959 021 4630066

2.00 5.15 8.30PM

THE GREEN HORNET 3D (12A)

In The Loop with Peter Bowles

This Friday sees Nookie take to the stage at the East Village. Also this weekend at the East Village, Electric dreams 80s night kicks off at 9pm Saturday. Fancy dress welcome. Next Tuesday the 8th of Feb, first year students from the Music, Management & Sound course in Colaiste Stiofan Naofa, will be showcasing their talents in the latest of their gigs in the Pavilion. This event is spread over two nights, the second is on the 15th of Feb. Bands that will feature in the showcase include Helena O’ Dwyer plus band, Siomha Brock plus band and more. This is a chance to check out up and coming talent. Previous students of this course include Sinead Lohan, Mick Flannery and recently signed O Emperor. Live at the Marquee 2011 update, The Frames will play on Saturday 11th June. Tickets go on sale today. Tickets priced €35.00 including booking fee. It’s been quite some time since the band played in Cork so they are delighted to be paying a visit to the Rebel City! Ahead of the Cork show in June, The Frames will perform For The Birds in its entirety in Vicar Street on Wednesday March 30th to mark the occasion of the

2.15 5.15 8.30PM L/S FRI/SAT @ 11.15PM PLUS SAT/SUN @ 11.30AM

CONVICTION (15A)

4.15 6.30 8.45PM

127 HOURS (15A)

2.00 4.30 6.45 9.00PM

THE NEXT 3 DAYS (12A)

5.30 8.30PM

2.00 5.30 8.15PM L/S FRI/SAT @ 11.00PM

SEASON OF THE WITCH (15A)

6.30PM

6.45PM

MEET THE PARENTS: LITTLE FOCKERS (15A)

4.00 6.30 8.45PM L/S FRI/SAT @ 11.15PM

9.00PM L/S FRI/SAT @ 11.15PM

LOVE AND OTHER DRUGS (15A)

8.45PM

8.50PM L/S FRI/SAT @ 11.15PM

GULLIVERS TRAVELS (PG)

1.30 3.30PM PLUS SAT/SUN @ 11.30AM

2.00 4.15 6.30PM PLUS SAT/SUN @ 11.30AM

ARTHUR AND THE GREAT ADVENTURE (GEN)

2.00PM PLUS SAT/SUN @ 11.30AM

1.45PM PLUS SAT/SUN @ 11.30AM

ANIMALS UNITED (GEN)

2.00 4.15PM PLUS SAT/SUN @ 11.30AM

2.00 4.15PM PLUS SAT/SUN @ 11.30AM

BOOK ONLINE CORKCINEMAS.COM & COLLECT AT TICKET POINT. REGISTER FOR WEEKLY TIMES BY EMAIL, LOG ONTO CORKCINEMAS.COM

album’s 10th anniversary. 2010 saw The Frames celebrating 20 years together as a band and after sometime away from playing live, the band returned to headline Electric Picnic as well as touring the US and Europe before finishing the year with sold-out Dublin shows in The Olympia, Vicar St and Whelans in December. Acknowledged as one of Ireland’s most successful domestic music acts of their generation, The Frames career spans 3 decades as they celebrate 20 years as a band. If you were concerned for the future of The Killers, fear no more. The Las Vegas band will reunite after a year's hiatus for a performance at the Lollapalooza festival in Chile this April. After touring constantly for six years, the band officially announced that they would be taking a break last April, while frontman Brandon Flowers took the time to release his first solo album 'Flamingo'. Now the band will play their first comeback gig at O'Higgins Park in Santiago as part of an international branch of the Lollapalooza festival, the main part of which takes place in Chicago in August. Kanye West, Jane's Addiction, Yeah Yeah Yeahs and 30 Seconds to Mars join The

The

Rochestown

Inn

pm gland 7.45 th Wales v En FRI 4 nd 2.30pm th Italy v Irela SAT 5 m cotland 5p France v S pm NDLES - 10

THE VA

Phone: 021 436 4253 24 - Thur 03 Feb '11

Monkstown, Co. Cork. 021 484 2172 www.thebosun.ie info@thebosun.ie

W NO EARLY BIRD MENU FOOD

available fromR 3pm VED E S G N I E B 2 Courses - €19.50 3 Courses - €24.00 Recommended by Georgina Campbell’s ireland-guide.com 2011 RESTAURANT NOW BOOKING

“VALENTINE’S”

PREVIEWS

GROWN UPS SCOTT PILGR THE WORLD DIARY OF A KID ( PG)


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun Killers at the top of the bill for the Chilean event on April 2nd and 3rd. Though The Killers have not announced any other live dates, Flowers has confirmed that they are set to begin work on their fourth album after the Lollapalooza gig. Eminem is set to make over 1million dollors for a superbowl advert this Sunday, the rapper will star as a Claymation character for Lipton Brisk iced-tea. Following in the footsteps of Ozzy Osbourne and Justin Bieber, who have already shot their Super Bowl commercial for Best Buy, the No Love rapper will appear as a Claymation character in the advertisement for the drink. Black Sabbath frontman Ozzy Osbourne and actor Danny Trejo have also previously endorsed Lipton Brisk iced-tea, featuring as Brisk Claymation characters. The Love The Way You Lie hitmaker's ad will be screened during the sporting event next this weekend.

Top 10 Chart 1.

GRENADE-BRUNO MARS

2.

ROLLING IN THE DEEP-ADELE

3.

COMING HOME-DIDDY DIRTY MONEY FEAT. SKYLAR

4.

WHEN WE COLLIDE-MATT CARDLE

5.

WHAT’S MY NAME-RIHANNA FEAT. DRAKE

6.

HELLO-MARTIN SOLVEIG & DRAGONETTE

7.

WHO’S THAT CHICK?-DAVID GUETTA FEAT. RIHANNA

8.

HORSE OUTSIDE-RUBBERBANDITS

9.

YOUR SONG-ELLIE GOULDING

10. HOLD IT AGAINST ME-BRITNEY SPEARS

Gig Guide Thursday 3 February 2011 Frankie Gavin & De Dannan 8pm, The Pavilion Procession / Brigantia 8pm, An Cruiscín Lán Versives 9pm, The Roundy Trad 9pm, Charlie’s 100 Fires / When Good Pets Go Bad 11.30pm, Crane Lane Theatre The Critters Sin É Friday 4 February 2011

A Night to Remember by Jennifer Rogers First produced in 2002 for the Cork Arts Theatre A Night to Remember returns with a revised script and an electric production. “Jennifer Rogers writing is fluid and accomplished” Irish Theatre Magazine Three ordinary workers embark on a brave new adventure and make it big in a national talent competition, changing the world as they see it. A Night to Remember at the Crane Lane on Wednesday 16th- Saturday 19th February. Doors: 8pm. Tickets: 15 Euro. Bookings: 085 109 51 51 or email: roundousetc@gmail.com Niamh, Tracy and Liz work for June. On a whim, the eldest worker Niamh makes a bet with June on a talent show. The wager is set: who ever is the first to be knocked out in the heats must leave the business. However, June has decided to retire from management anyway. She employes Beverly to take over; but Tracy, the more boisterous of the workers, tests her strength. Niamh is tormented by the death of her son Danny. Meanwhile, Liz finds happiness up on stage and decides to take a chance and brave a new life without her abusive boyfriend Keith. Amid the drama of their lives, is the dream of making it on the big stage. Of finding a new way to live, and discovering the power that comes with believing in dreams. “Jennifer Rogers script and direction are crisp” The Scotsman A Night to Remember threads the courage and strenght behind such individuals that brave the stage in the hope of a new life, and a new world.

Martin Hayes and Dennis Cahill, 1.10pm. Aula Maxima, UCC The Mutant Cabaret 9pm, The Roundy King Of Prussia 9pm, Crane Lane Theatre Fox Jaw Bounty Hunters / Ladydoll 10pm, The Quad RICHIE KABOOGIE / REDMONK / T-LAB feat. LADY GREW / VJ PRESENT 10pm, The Pavilion G.I.M.P. 10.30pm, Charlie’s Sweet Nectar 10.30pm, Welcome Inn 100fires / When Good Pets Go Bad / Jamie O’Shea An Realt Dearg Saturday 5 February 2011 North Cregg 8pm, Cork Opera House Junip feat. Jose Gonzalez 8pm, Cyprus Ave. Pontious Pilate & The Naildriver / The Roaring Forties / Hot Guitars 9pm, The Pavilion Exit: Pursued By A Bear 9pm, Crane Lane Theatre KC Blues 10.30pm, Charlie’s Kenny Live 10.30pm, Welcome Inn Menace Clancys Sunday 6 February 2011 Trad 3pm, Charlie’s The Outfit 7pm, Welcome Inn Ruby & The Duke - The Concert 8pm, Cork Opera House Bruce Carter, Órla O’Sullivan, Jaime O’Shea 9pm, The Slate Souldriven 11.30pm, Crane Lane Theatre

Thur 03 Feb '11 - 25


with George Thompson

New Skoda Yeti – The TOP GEAR Test! Top Gear has landed a helicopter on the roof of a HYPERLINK "http:// www.motoring.co.uk/new-cars/skoda-yeti" \o "New Skoda Yeti" new Skoda Yeti. This beats my best effort of carrying a 210cc racing Kart around on top of my smokey engine Mini Clubman back in the 80’s. The Yeti also raced a Ferrari 308, battled treacherous off-road terrain, and was used as an inconvenient corridor by a bunch of hefty firemen. That sounds like a seriously comprehensive test drive. The purpose of these fun-focussed activities was to prove that the Skoda Yeti is more versatile than a Swiss army knife. The fireman, who crawled through the car carrying their bulky equipment, failed to damage the Yeti's robustly constructed interior. This suggests that this spacious crossover's cabin can withstand the rigours of family life without turning to dust. However the same could not have been said for my Mini. Later, when the Skoda Yeti faced the Ferrari 308, it beat the prancing horse around the 'race track'. That is because the Ferrari struggled on the curiously incomplete and rough surface, but the Yeti conquered this tricky terrain thanks to its four-wheel drive system. This is fitted to high- end models, and complements the hill decent control system that helps this family workhorse maintain a consistent speed on slopes. So, the Yeti is surprisingly capable off-road. Back on the tarmac, the new Skoda Yeti feels more secure than a billionaire's pension. The steering is both accurate and responsive, the ride is as comfortable as a pillow, and both the manual and automatic transmissions are more pleasing than a tax rebate. Various engines are available, but the 2.0-litre 138bhp diesel best balances performance and economy. In six- speed manual guise, this hits 62mph in 9.9 seconds and averages a wallet pleasing 47.1mpg. For more info and a test drive check out you nearest Skoda dealer.

Blackwater Motors

Blackwater Motors, Orchard Road, Victoria Cross, Cork. Adrian Barrett

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie

26 - Thur 03 Feb '11

BESt auto SERViCES Servicing & Repairs to all makes of cars and vans

• • • • • • •

Oil Changes Bulbs Batteries Wipers Brakes Clutches Suspension

• • • •

Electrical Faults Diagnostics N.C.T. & D.O.E. Preperation N.C.T. Failures Rectified

Contact Noel Cronin - 021 484 7112 • 087 207 6181 Unit 4, DAOL Business Park, Tramore Road, Cork.

k • • • • • • •

KENNY BROS LTD

Estb 1957 Body Crafts Panel Beating Lutro Stove Enamelling Commercial Sign Writing & Spray Painting Towing & Breakdown Service Chassis Alignment Specialists insurance Claims

Tramore Road, Co. Cork.

021 4963 033 ALSO 021 4963 044


Sport

DOUGLAS GAA Street Leagues Registration: As well as teaching the skills of hurling and football, imparting the benefits of a healthy lifestyle among its young members has always been a concern for organisers of the Douglas G.A.A. street leagues.

Obesity related

illnesses contribute to coronary heart disease, cancer, diabetes and depression. Alarmingly, children as young as twelve are now being diagnosed with diabetes. Given that many children now experience a sedentary lifestyle devoid of physical activity and centred upon the computer and television, this is hardly surprising.

Unearthing elite athletes is

important to Douglas G.A.A. but fostering young children with a love of physical activity and healthy lifestyle with a desire to make a positive contribution to society is also part of its remit. Registration day for this years street leagues, which caters for boys and girls between five and ten years of age, is scheduled for Saturday 5th February between 10am and 1pm at the Douglas G.AA. pavilion. Under 21 Football: The Douglas under 21 footballers will play Duhallow in the semi-final of the Duhallow tournament on Friday 4th February. Throw in at Knocknagree is scheduled for 8pm.

• Members of Fr. Mathews Basketball Club’s Wizard and Magic teams who took part in alst weekend’s U9 Tournament at the Parochial Hall. Pic:George Thompson

Douglas Hall AFC The Seniors travelled to Dublin to take on Belgrove in the Intermediate Cup on Sunday last. The ‘Hall are still in the competition but only just. Thirty minutes into the game the Belgrove centre caught the defence asleep and was taken down in the area with a red card and penalty to follow. However Daniel O’Leary in the ‘Hall goal made a great stop. Back to the wall stuff for most of the second half and finally Belgrove took their chance with 15 min remaining. With seven minutes remaining Declan O’Connell capped his excellent Captains performance with a fantastic curling shot to the back post from the

edge of the area. This result means a replay in Moneygourney on Feb 13th for a place in the Quarter Finals. Next Sunday morning its league action with St Mary’s the visitors. The MSL juniors beat Everton two nil and host Mayfield next Friday night. The AUL Juniors came from two down at half time to beat Richmond three-two on Friday night last, they are in AOH Cup action against Blackstone Rovers on Saturday at 7:30. The Youths & U/17’s had the weekend off and are in league action away to Rockmount & Cobh Wanderers respectively next Saturday & Sunday.

Douglas Hall Underage by Finbarr Buckley

Douglas Pitch & Putt Email: douglasppui@gmail.com 021 4363042 Due to a heavy ground frost last Sunday morning A threeball scramble was

held

instead

of

the

usual

fourball, Results Nett Denis O Sullivan, Mick Lynch & Gerald O Connell, Gross, Stephen Noonan, Ciaran Elley & Finbarr O Donnell. Well done to Mick Lynch & Liam O Brien who were recent prizewinners in the Cork over 55s Fourball Fixtures Saturday, Threeball Scramble 2.15pm Sunday Fourball 10.30am

U-12 Premier Friendly Carrigaline Hibs 0; Douglas Hall 3 The visitors continued the good form shown over the past few weeks to lead two-nil at halftime, courtesy of goals from debutant Daniel Burke and a screamer by Danny O’Sullivan. Cian Murnane added a third before keeper Matthew Collins made a magnificent penalty save with ten minutes remaining. Patrick Walsh, Sam Meeley, Andrew O’Brien and captain Shane Murphy shone for the winners. The club wishes to thank Ger Lordan of Hibs, while welcoming back Gavin McSweeney after a three month absence through illness. Umbro U-13 Local Cup Watergrasshill Utd. 5; Douglas Hall A 1 United scored three early goals to seal a passage into the next round on a frosty pitch last Saturday morning, Conor O’Leary’s corner was volleyed in by Denis Moore shortly before halftime to reduce arrears. Ian Downey, Kevin Burke, Ronan Cooper and O’Leary all went close for the visitors whose best performers were Barry O’Brien, Mark McAuliffe, Brian Stockle & Paul O’Regan. U-16 Premier Corinthian Boys 1; Douglas Hall 1 The Hall improved greatly on the last occasion they met in the league to wrestle a draw from a tough contest at Corinthians Park. Dave Reardan fired in the lead for the visitors after Rob Lehane’s shot came back off the crossbar. Best for the Hall were Reardan, David Sheehan and debutant midfielder Ryan Carroll. FOOT-NOTE: The committee wish our U-11 Division One panel along with managers Paul Terrett and Frank Hunter the best of luck on their journey to Dublin this coming Saturday to take on St. Kevin’s Boys in the Umbro National Cup. Numbers 11-12-14 The club’s 40th anniversary dinner will take No Winner place on Friday, May 13th at Rochestown Park Next Week’s Jackpot €700euro Hotel.

Douglas Hall Lotto

Thur 03 Feb '11 - 27


Sport

Corinthians win inaugural FAI U Under 12 Futsal Cup Corinthians who were drawn from the U11A squad went through the Tournament unbeaten overcoming Macroom, Innishvilla, Middleton 1, Ballincollig 2 and Middleton 2, before triumphing in a scintillating final against Ballincollig 1 where they were forced to come from behind to a very stylish Ballincollig team sporting the stars of their U11 premier squad. Ballincollig 1 who were also unbeaten at that stage set the early pace and Corinthians had keeper Mark Brosnan to thank on several occasion in the first 15 for keeping them in contact with their opponents. The two teams were playing very different styles and while Corinthians were moving the ball around well, stringing 6 and 8 pass movements together they were getting caught on the break by lightning fast counter attack play by Ballincollig. In truth they were lucky to only ever be training by two. And then, in a matter of a few minutes everything changed, early mistakes were eliminated, final passes were completed and breakdowns ceased and by the time Ballincollig woke up to Corinthians new gear it was too late. First came the goal that turned the tide. Rory Murphy controlled a difficult ball, turned, slipped between two defenders and struck home sweetly in the tightest of spaces. The second was the result of a high tempo exchange in front of  Ballincollig’s goal between Brian Hartnet, Rory Murphy and Patrick O’Callaghan whose return pass was turned in by a Ballincollig player.

With their tails up Corinthians were now in control with Cillian Desmond, Brian Hartnet and Conor Shaloe combining well to create several chances with the latter two combing to set up Corinthians third through Patrick O’Callaghan. With the opposition rattled Corinthians defensive pair of Oshin Lucais and Bartek Szulc got opportunity to push forward. Patrick O’Callaghan struck a beautiful left foot shot home past two defenders with seconds left on the clock to complete a well deserved turnaround. The 8-man panel were: Captain Oshin Lucais, Brian Hartnett, Patrick O’Callaghan, Conor Shalloo, Rory Murphy, Cillian Desmond, Bartek Szulc, and Goalkeeper Mark Brosnan.

G.A.A. FOCUS

from injury until June. Are Kilkenny vulnerable or is this just wishful thinking?

Snippets from the Local and National Scene

I understand that ticket prices for National League games will be reduced from 15 euro to 13 euro. It appears the Dublin county board is offering a package of 45 euro for four league games to any seated area. Two of those dates are double fixtures featuring Dublin’s hurlers and footballers – a very attractive package. They are charging 5 euro per child; I understood under 16s would have had free entry in the past. It will be interesting to see if other venues will introduce reduced prices. A Hill 16 ticket for adults is 35 euro. Will other venues reduce their prices to the benefit of those supporters who stand in the terraces? I believe they will need to if they hope to attract the followers.

By Pat Harrington Expert Comments It’s interesting to read and listen to the comments by some of the top experts in Gaelic games. Whilst none of these people are saying that Meath will win the 2011 all-Ireland football title there is strong belief that the Royal County has got talented forwards and with Banty at the helm they may turn out a very formidable outfit. Such are the views of Joe Kernan, Seán Boylan and Liam Kearns. The bookmakers are quoting Meath at 14/1 to reclaim Sam. Cork are favourites at 5/2; Kerry 3/1; Dublin 6/1; Tyrone 7/1; Kildare 6/1 and Down 18/1. Personally due to last year’s success Cork are my choice. One wonders if Bernard Brogan can reproduce his 2010 form. More importantly can Dublin find some new forwards? They did throw away last year’s semi-final against Cork. Kildare was the unluckiest team of the year. Barry Coultier’s goal against them was clearly a square ball. Kerry I believe need to unearth new talent. But one can never discount The Kingdom.

Kilkenny Hurling There will be a big shake-up in the Kilkenny backroom team in 2011. Long-time physical trainer Noel Richardson will not be a part of the set-up as is the case of physio Robbie Lodge. Selector Mick Dempsey will take more responsibility in training the side. There will be some enforced changes in the team this year. Derek Lynge and James Ryall have retired and Canice Hickey is gone from the panel. King Henry and John Tennyson may not be back

28 - Thur 03 Feb '11

Entrance Fee – An old Bugbear

New Technology Score Technology Detection; such is the general term used to describe the technology which may be used by the G.A.A. in the future. In 2010 there was quite a lot of controversy with regard to points awarded erroneously and wide balls that were in fact legitimate points. It was reported a few weeks ago that the new technology would be used for the all-Ireland club finals to be played on St. Patrick’s Day. The report was later denied. There is a need for our association to become more professional in this area.

Secondary Cup Competitions The competitions I am referring to are The McGrath cup and it’s hurling equivalent. One wonders if they are of any real benefit. The colleges are very interested in such competitions as they give them an opportunity to prepare for the Fitzgibbon and Sigerson cups that are now about to commence.

For intercounty teams it is a different kettle of fish they use the competitions as a means to give players outside the panels an opportunity to strut their stuff. No doubt competitive games are more beneficial than challenge matches. Still it raises the question; are a lot of McGrath cup and Waterford Chrystal games meaningless when such weak sides are fielded as intercounty teams. An example of this is the team fielded by Cork against W.I.T. featuring just two of last year’s panel and still won comfortably. How many players from this game will we see playing championship football with Cork this season? Which brings us back to the original question; are these competitions worthwhile?

Pfizer Pitch & Putt by Brendan Hayes The Michael Coakley perpetual trophy was the only game played over the weekend,Eoin Horgan was victorious here by the narrowest of margins from James Maher. These two players have a bright future in the game and it won’t be long before they bring numerous honors and glory to themselves and the club. As all games were cancelled this week players should contact their respective captains for next week’s fixtures. A reminder to all members that all fees have to be paid by the 20th of Feb, new members welcome. A committee meeting will take place in club house next Thursday night @18,45pm the 3rd of Feb.


Sport

I.I.B.A. Short Mat Bowls Results and Fixtures (Cork Zone) by Michael J. O’Shaughnessy The finals of the National/Ladies/Over55’s/Junior Championships of the Irish Indoor Bowling Association (Cork Zone) were played on Sunday 31st January at St. Anthony’s School Hall, Ballinlough, Cork, before a large attendance and the results are as follows:- (National Singles):- Jim Caplice (Mitchelstown) beat Gerry O’Donoghue (Ballincollig GAA) (National Pairs):- Noeleen Tanner & Adrian Tanner (St. Vincent’s) beat Ann Twohig & Danny Twohig (Ballincollig Community) (National Triples):- Eithna Linehan, Denis O’Mahony & Jerry O’Donoghue (Ballincollig GAA) beat Sheila O’Driscoll, Mary Boland & John O’Driscoll (Douglas Community School) (National Fours):- Ballincollig GAA (Eithna Linehan, Denis O’Mahony, P.J.Hagan & Jerry O’Donoghue) beat Grange/Frankfield (Eithne O’Sullivan, John Swanick, B.S. Hamilton & John Long) (Over 55’s Pairs):- Clare Cremen & Gerry Allen (Douglas Community School) beat Kay McCarthy & Pat McCarthy (Wilton) (Ladies Singles):- Eilish O’Callaghan (Mallow) beat Betty Kenneally (Douglas GAA) (Ladies Pairs):- Irene McCarthy & Paula Ryan (Highfield) beat Liz Keating & Frances Thompson (Ballincollig Community) (Ladies Triples):- Marie Barry, Carmel Eadie & Rosaleen O’Donoghue (Highfield) beat Rita Cullinane, Rosemary Buttimer & Gerty Stroker (B.E.D.A.) (Junior Singles):- Jack Lynch (Junior)(St. Anthony’s School) beat Shane O’Regan (Watergrasshill) The above Championships now in their 23rd year were staged in the School Hall and the Umpires on duty for the finals were as follows:- Michael Ahern, Mary Boyde, Bob Jennings, Noel O’Neill, Marie O’Leary, Michael J. O’Shaughnessy, Sean O’Suilleabhain, Hazel Payne & Dan Williamson. At the conclusion of play Hazel Foley (Zone Convener) presented the Perpetual Trophies /Prizes and thanked all those who helped to make the (2011) Cork Championships a great success. Men’s (I.I.B.A.) Inter Zone Championship (Shield):- The Foyle Zone defeated the Cork Zone in the semi-final of the Shield on Saturday 29th January 2011 at St. Anthony’s School Hall, Ballinlough. (Match report in next week’s notes. Fixtures: I.C.I.C.Y.M.A. Bowls Club Licensed Triples Competition on 1/2/3/4/5 February 2011.

• John Gately, Proprietor Boardwalk Bar & Grill, presenting the Boardwalk Sports Star of the Month award for December to Mary O’Connor. Included are the Lady Mayoress Catherine O’Connell, and the Lord Mayor of Cork Cllr. Michael O’Connell. Picture: Richard Mills

Tramore Athletic AFC

U11 Local Cup Tramore Athletic 1 Evergreen 0 The Tramore Athletic U11s progressed into the next round of the Local Cup at Tramore Park on Saturday afternoon with a hard fought but ultimately fully merited victory over Evergreen. The two teams were determined to attack at every opportunity which meant for a fantastic spectacle for all those lucky enough to be at Tramore Park on Saturday afternoon. There were chances galore created at both ends of the pitch but a combination of fantastic last ditch defending and outstanding goalkeeping amazingly kept the game scoreless at the interval. The most significant moment of the game came when Cian Purcell in the Tramore goal saved brilliantly to deny Evergreen from the penalty spot. Tramore used the momentum and confidence of this reprieve to redouble their efforts and they gradually began to gain the upper hand in terms of possession and chances created in the second period. The second period appeared to be again destined to finish scoreless with both goals leading charmed lives with near misses, last ditch tackles and finger-tip saves the order of the day. However with just ten minutes remaining Tramore's greater possession eventually wore down the resolute Evergreen defence when a vicious swinging cross from Jack O'Brien was expertly finished by Alan O'Keeffe to give Tramore the lead and ultimately the victory. Both sets of players were top of their games so to pick one player out was very difficult but the tempo, vision and accuracy of Ryan O'Herlihy's passing for Tramore stood out throughout the game. Tramore Athletic Soccertots training camp continues this Sunday morning in Tramore Park from 10am for boys and girls aged 6-10. Learn new football skills in a fun and friendly atmosphere under the watchful supervision • The Cork Zone Men's Team whe were beaten by the Foyle Zone from Derry in the Men’s I.I.B.A. Inter Zone Championship at St. Anthony's Hall Ballinlough last weekend. of qualified coaches. Pic:George Thompson

URGENTLY WANTED PROPERTY TO RENT

Douglas Post

Do you want your Property to Rent Faster? LANDLORDS are No 1 with us –CLIENTS follow. Douglas, Rochestown, Frankfield, Blackrock Hyde Property Management on 087 2599767 or Office 021 4533928 anytime E-mail: hydeauctioneers@eircom.net

for great advertising

Today is the First day of the rest of your life

rates

Marie

contact on 089 440 2/6

uro E Introductions

8242

Romance

Friends

Everyone meets locally

021 4315180 087 2902320

6/8*

Thur 03 Feb '11 - 29


South Link Advertising

Brooker Recovery Transport

Painter deCorator

REMOVALS

24 HOUR SERVICE

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Phone: 087BROOKER (087 2766537) Recovery & Removal

Catherine Cummins 086 805 9400 Qualified Colour Consultant C2 Registered

Contact Irish Removals

Free Advice on colour schemes

Mob: 087 9580779 Tel: 021 4543976

20 years experience

3/6

*

Free to air

Satellite tV

No More Bills

All BBC, ITV, Channel 4/5, Kids, Movies ect Over 100 Channels Available Quality equipment professionally installed Once Off payment €199 - No Hidden Costs RTE DIGITAL NOW ALSO AVAILABLE

Contact Colin 087 639 8415 Douglas Satellite Services 021 489 4373

TV Ariels • Multi Room • Flatscreen & Surround Sound Installation

BUCKLEY Garden Services

Rathmacullig, Ballygarvan, Co. Cork. Tel. 086-2624979 / 021-4961627

Morning & Evening Collections Gardens & Garages Cleared Also 3 Ton Digger for Hire V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02

John Horgans School of Motoring

Scho

L

of Mo

087 277 8422

Spring Garden Tidy Up Grass and Hedges cutting Patio’s, Fencing, Gates

4 Lessons for the P ric e of 3

086 310642 021 483 4701

Vouchers Available

1/6

D.M.C

WASTE DISPOSAL

• Insulated White Door • Safety Handrail • Made from the highest quality timber

COSMETICS Urgently Require Sales People & Customers Free Brochure No Start up Fee Yvonne 087 9384902

SPECIAL OFFER €350 Now €280 Supplied & Fitted Attic Flooring & Windows fitted

Kevin Dunne 087 2738981 021 4898643 - Douglas

yvonnedunlea@eircom.net

5/6

1/6

oPen to Non Members Limited Spaces Available

CALL NOW ON

Tel: 021 497 7888

www.ballinlough hypnotherapyclinic.info

Curraghconway Business Park, Frankfield, Cork. 3/6

5/6

2/3

Buying A House Inspections - Reports Snag List Boundry Issues, etc. Tel: 021 4321 395 noca@eircom.net Professional Service at Competitive Rates 5/6

30 - Thur 03 Feb '11

*

ATTIC LOFT STAIRS

BALLINLOUGH HYPNOTHERAPY CLINIC Free No Obligation Initial Consultation Call Bridget 087 283 1714

Tel: 021 454 3976

6/6

*

Kitchens, Bedrooms, Sliderobes & Cutting Service

Unit 07, Marina Commercial Park, Centre Park Road, Cork. Tel: 087 2725 725 Email: gmkitchens@eircom.net

3/6


Advertising South Link

electrician

Great Savings from Cleaning Doctor… Call Right Now for Great Deals on Carpet, Curtain and Upholstery Cleaning

MASSAGE THERAPIST

Niall Bradley 087 915 7444 • 021 429 4780

y Carpets Dry, Stain Protected and Ready-to-walk-on in 30 Minutes with the DRY FUSION™ system y Stain, Odour, Chewing Gum and Dust Mite Removal y Upholstery / Leather Cleaning and Anti-Stain Protection y Curtains Cleaned On Site – No need to take them down y Risk-Free Guaranteed Service On Every Job

Working from Home in Douglas Very Resonable Rates Female Clients Only ITECC Diploma

Discount for Pensioners and Un-Employed Registered and Insured Reliable and Trustworthy

John Mulcahy

CLEANING DOCTOR® Carpet, Curtain & Upholstery Services – Domestic & Commercial

Contact

Light • Sockets • TV Points • Phone Points etc. Computer Problems & Networks

087 247 4645

6/6

4/6

kC Painting & DECoRating • Quality work assured by a professional painter and decorator with 20 years experience • Interior & Exterior painting • HAND PAINTED KITCHEN UNITS (furniture) • Wallpapering • Sanding & varnishing of all types of wooden floors • Timber Decking cleaned and treated • No job too big or small • C2 Registered

ContaCt kEVin on

087 635 6306 3/6

Suppliers of Coal, Gas, Briquettes, Singles, Doubles, Turf, Logs and Anthracite

www.cleaningdoctor.ie Mob: 086 816 0065 Tel: (021) 4377 106 4/12

Annie

6/6*

RENOVATING

Talk to O’Callaghan Carpentry for • Extension’s, Renovations • General Carpentry • Kitchens, Wardrobes. Registered & Insured Previous Work Can be Viewed Call Today for a Free no Obligation Quote on 087 6140180 chippy3985@hotmail.com 3/6

2/6

DOWLING

ATTIC STAIR SOLUTIONS

ELECTRICAL SHOWERS

Supplied & Fitted Attic Floors Installed

Tel:

087 674 8945 087 951 7761

TEL (021) 4963469 Mobile: 087 2584097

Contact Steve at: (021)4384704 or 087 6383118

Kinsale Rd Cork

www.atticstairscork.com

SALES, INSTALLATION & REPAIR

Kelly & Son Concrete Products & Coal Merchants Monaghan Road, Cork.

5/6*

Douglas School of Music Beginning Soon

Enroll now for:

• Guitar • Piano • Keyboard • Recorder • Musicianship

26/08/2010

Chimney Gleamer Chimney's Expertly Cleaned Brushed and Vacuumed Back Boiler Cleaned Multi-fuel Stoves Cleaned Fireback Replacement

*

Contact Liam 087-6544491 or 085-7203893

16:18

CANOLA BUILDING CONTRACTORS Available for Extensions, Conservatories and Emergency Repairs

also Junior & Leaving Cert CONTACT DANA 021 489 6362 91539 Chim Gleam:91539 Chimney Gleamer

6/6

7/8*

2/3

Phone: 087 093 98 98 / 086 849 05 83 Web: www.canolacover.com Email: jaahern@iol.ie

Page 1

Ad 76.5mm W x 50mm H J-Mulcahy v1 Created by Trevor Elliott OIL BOILER Created on 20/04/2010 15:58:00

SERVICES

HANDYMAN AVAILABLE

• 1st fix & finished carpentry • All types of wooden floors supplied and fitted • Tiling and painting service also available

Walter O’Driscoll All Makes Serviced Repaired or Replaced Covering City & County

(021) 4292803

Very reasonable rates Call Andrew @ 087 132 0368

(086) 2757014 4/6*

3/6

Thur 03 Feb '11 - 31


The Douglas Post | 04.02.11 | #705  
The Douglas Post | 04.02.11 | #705  

magazine, cork, ireland, coraigh, munster, douglas, village, post, politics, news, local, eire, gardening, music, entertainment

Advertisement